applicationName=AICCS
#\u63CF\u8FF0
description=\u5E7F\u5DDE\u5E02\u4FE1\u7528\u5206\u7C7B\u76D1\u7BA1\u5E73\u53F0
#\u8BB8\u53EF
license=\u4F17\u671B\u901A\u79D1\u6280
#\u7248\u672C\u53F7
version=1.0
#\u5DE5\u4F5C\u6D41\u89C4\u5219\u914D\u7F6E\u8DEF\u5F84
rules.dir=/workFlow
workflow.tableNamePrefix=TS